{% extends 'base.html.twig' %}

{% block title %}Lieu{% endblock %}

{% block header %}
    {{ parent() }}
    <h2>Ici on gère les lieux !!</h2>
{% endblock %}

{% block main %}
    <p>Les lieux</p>
{% endblock %}

